* {margin: 0; padding: 0;}
body, textarea, input, button, select, keygen, legend{
	font:14px "Microsoft YaHei", Verdana, "ËÎÌå", sans-serif;
	font-weight: normal;
	color: #666666;
	outline: 0;
	background: images/semindex01_jpg;
}
header, footer, section, article, aside, nav, address, figure, figcaption, menu, details {display:block;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th {text-align:left;font-weight: normal;}
html, body, fieldset, img, iframe, abbr{border: 0;}
i, cite, em, var, address, dfn{font-style: normal;}
summary{outline: 0;}
ul, li{list-style: none;}
img {vertical-align: middle;}

.outer-section {width:100%; float: left; clear: both;}
.outer-wrapper {width:100%; max-width: 1460px; margin: 0 auto;}
.banner {width:100%; max-width: 1460px; height: auto;}
.outer-banner {width:100%; max-width: 1920px; margin: 0 auto; height: auto;}


#outer-section-1 .outer-banner {background: url(../../images2/20180608sjbbanner.jpg) no-repeat scroll center bottom / cover;}
#outer-section-2 .outer-banner {background: url(../images/2017101810yfhd1_02.jpg) no-repeat scroll center bottom / cover; }
#outer-section-3 .outer-banner {background: url(../images/crsf_03.jpg) no-repeat scroll center bottom / cover;}
#outer-section-4 .outer-banner {background: url(../images/crsf_04.jpg) no-repeat scroll center bottom / cover;}
#outer-section-5 .outer-banner {background: url(../images/crsf_05.jpg) no-repeat scroll center bottom / cover;}
#outer-section-6 .outer-banner {background: url(../images/crsf_06.jpg) no-repeat scroll center bottom / cover;}
#outer-section-7 .outer-banner {background: url(../images/crsf_07.jpg) no-repeat scroll center bottom / cover;}
#outer-section-8 .outer-banner {background: url(../images/crsf_08.jpg) no-repeat scroll center bottom / cover;}
#outer-section-9 .outer-banner {background: url(../images/crsf_09.jpg) no-repeat scroll center bottom / cover;}
#outer-section-10 .outer-banner {background: url(../images/crsf_10.jpg) no-repeat scroll center bottom / cover;}
#outer-section-11 .outer-banner {background: url(../images/crsf_11.jpg) no-repeat scroll center bottom / cover;}
#outer-section-12 .outer-banner {background: url(../images/crsf_12.jpg) no-repeat scroll center bottom / cover;}
#outer-section-13 .outer-banner {background: url(../images/crsf_13.jpg) no-repeat scroll center bottom / cover;}
#outer-section-14 .outer-banner {background: url(../images/crsf_14.jpg) no-repeat scroll center bottom / cover;}
#outer-section-15 .outer-banner {background: url(../images/crsf_15.jpg) no-repeat scroll center bottom / cover;}
#outer-section-16 .outer-banner {background: url(../images/crsf_16.png) no-repeat scroll center bottom / cover;}
#outer-section-17 .outer-banner {background: url(../images/crsf_17.png) no-repeat scroll center bottom / cover;}
#outer-section-18 .outer-banner {background: url(../images/crsf_18.png) no-repeat scroll center bottom / cover;}
#outer-section-19 .outer-banner {background: url(../images/crsf_19.jpg) no-repeat scroll center bottom / cover;}
#outer-section-20 .outer-banner {background: url(../images/crsf_20.jpg) no-repeat scroll center bottom / cover;}
#outer-section-21 .outer-banner {background: url(../images/crsf_21.jpg) no-repeat scroll center bottom / cover;}
#outer-section-22 .outer-banner {background: url(../images/crsf_22.jpg) no-repeat scroll center bottom / cover;}
#outer-section-23 .outer-banner {background: url(../images/crsf_23.jpg) no-repeat scroll center bottom / cover;}
#outer-section-24 .outer-banner {background: url(../images/crsf_24.jpg) no-repeat scroll center bottom / cover;}
#outer-section-25 .outer-banner {background-color:#772122;}
